### Method

# WebKit WebView stop_loading

#### Declaration [src]

    void
    webkit_web_view_stop_loading (
      WebKitWebView* web_view
    )

#### Description [src]

Stops any ongoing loading operation in `web_view`.

This method does nothing if no content is being loaded. If there is a loading operation in progress, it will be cancelled and `WebKitWebView::load-failed` signal will be emitted with `WEBKIT_NETWORK_ERROR_CANCELLED` error.